/* ------------------------ Start wd-category-feature Style ------------------------- */
.wd_category_feature {
	float: left;
	position: relative;
	width: 100%;
	margin:0 0 80px;
	padding: 0;
	overflow: hidden;
}
.wd_category_feature .wdfcat-items {
    padding-top: 20px;
}
.wd_category_feature .list_carousel .wd_cat_content {
	float: left;
	width: 100%;
    position: relative;
    text-align: center;
}
.wd_category_feature .list_carousel .wd_cat_content .cat-img {
    border-radius: 50%;
    display: inline-block;
    float: none;
    width: 256px;
    height: 256px;
    vertical-align: top;
    transition: .5s ease-in-out;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -ms-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    margin-top: 10px;
}
.wd_category_feature .list_carousel .wd_cat_content .cat-img a {
    border-radius: 100%;
    box-shadow: none;
    float: left;
    width: 100%;
    position: relative;
    transition: all 1s ease-in-out;
}

.wd_category_feature .list_carousel .wd_cat_content .cat-img img {
	max-width: 100%;
    transition: .5s ease-in-out;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -ms-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    border-radius: 50%;
}
.wd_category_feature .list_carousel .content:hover .wd_cat_content .cat-img img{
    box-shadow: 0px 10px 9px -10px rgb(0 0 0 / 20%);
    -webkit-box-shadow: 0px 10px 9px -10px rgb(0 0 0 / 20%);
    -moz-box-shadow: 0px 10px 9px -10px rgb(0 0 0 / 20%);
    transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    transition: all 300ms;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -o-transition: all 300ms;
    -ms-transition: all 300ms;
}
.wd_category_feature .item {
	padding: 0 15px;
	float: left;
	width: 100%;
	margin: 0;
	position: relative;
	transition: .4s ease-in-out;
	-webkit-transition: .4s ease-in-out;
	-moz-transition: .4s ease-in-out;
	-ms-transition: .4s ease-in-out;
    -o-transition: .4s ease-in-out;
    margin: 0 0 60px;
}
.wd_category_feature .list_carousel .wd_cat_content .wdcat-content .cat-more {
	float: none;
    width: auto;
    display: inline-block;
    margin: 10px 0 0;
    vertical-align: top;
    text-align: center;
}
.wd_category_feature .list_carousel .item:hover .wdcat-content .cat-more{
    transition: .4s ease-in-out;
    -webkit-transition: .4s ease-in-out;
    -moz-transition: .4s ease-in-out;
    -ms-transition: .4s ease-in-out;
    -o-transition: .4s ease-in-out;
}

.wd_category_feature .list_carousel .wd_cat_content .wdcat-content .title {
	margin: 0;
	float: left;
	width: 100%;
	position: relative;
}
.wd_category_feature .list_carousel .wd_cat_content .wdcat-content {
    margin: 0;
    z-index: 1;
    transition: all 500ms ease-in-out;
    -webkit-transition: all 500ms ease-in-out;
    right: auto;
    z-index: 9;
    display: block;
    text-align: center;
    color: #222222;
    float: left;
    width: 100%;
}
.wd_category_feature .list_carousel .wd_cat_content:hover .wdcat-content{
	opacity: 1;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.wd_category_feature .list_carousel .content {
	padding:0 0px;
	float: left;
	width:100%;
}
.wd_category_feature .list_carousel .wd_cat_content .title a {
    color: #fff;
    font: 300 24px/28px 'Averia Serif Libre', cursive;
    margin: 20px 0 0;
    position: relative;
    text-transform: capitalize;
    padding: 0;
    float: none;
    width: auto;
    display: inline-block;
    text-align: center;
    vertical-align: top;
}
.wd_category_feature .wdfcat-items li.double-slideitem.slider-item ul {
    text-align: center;
    margin: 0;
    float: left;
    width: 100%;
    padding: 0;
}
.wd_category_feature .list_carousel .item:hover .wd_cat_content .title a {
    color: #ffffff;
}
.wd_category_feature .list_carousel .wd_cat_content .wdcat-content .sub-cat li .category-name a {
	font-size: 14px;
	font-weight: 400;
	line-height: 32px;
	color: #ffffff;
}
.wd_category_feature .list_carousel .wd_cat_content .wdcat-content .sub-cat li .category-name a:hover {
	text-decoration: underline;
}
.wd_category_feature .list_carousel .wd_cat_content .wdcat-content li {
	list-style: none;
}
.wd_category_feature .list_carousel .wdcat-content .category-viewall {
	font-size: 16px;
    line-height: 18px;
    font-weight: 300;
    font-family: 'Averia Serif Libre', cursive;
    color: #fff;
    letter-spacing: 0;
    position: relative;
}
.wd_category_feature .list_carousel .wdcat-content .category-viewall::before {
    content: '';
    position: absolute;
    bottom: 0%;
    left: 0px;
    width: 100%;
    height: 1px;
    background: #fff;
    display: block;
    -webkit-transform-origin: right top;
    -ms-transform-origin: right top;
    transform-origin: right top;
    -webkit-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transition: transform 0.4s cubic-bezier(1, 0, 0, 1);
    transition: transform 0.4s cubic-bezier(1, 0, 0, 1);
}
.wd_category_feature .list_carousel .item .wdcat-content .category-viewall:hover:before {
	-webkit-transform-origin: left top;
    -ms-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
}
@media (max-width:1829px) {
    .wd_category_feature .list_carousel .wd_cat_content .cat-img {
        width: 210px;
        height: 210px;
    }
}
@media (max-width:1500px) {
    .wd_category_feature .list_carousel .wd_cat_content .cat-img {
        width: 200px;
        height: 200px;
    }
}
@media (max-width:1459px) {
    .wd_category_feature .wdfcat-items{
        width:auto;
    }
}
@media (max-width:1199px) {
    .wd_category_feature .list_carousel .wd_cat_content .title a {
        font-size: 18px;
    line-height: 24px;
    }
    .wd_category_feature .item {
        margin: 0 0 40px;
    }
    .wd_category_feature .list_carousel .wd_cat_content .wdcat-content .cat-more {
        margin: 4px 0 0;
    }
.wd_category_feature {
    margin: 0 0 40px;
}
}
@media (max-width:991px) {
.wd_category_feature {
	margin:0 0 20px;
}
.wd_category_feature .list_carousel .wdcat-content .category-viewall {
    font-size: 14px;
    line-height: 18px;
}
.wd_category_feature .list_carousel .wd_cat_content .cat-img {
    width: 160px;
    height: 160px;
}
}
@media (max-width:767px) {
    .wd_category_feature {
        margin: 0 0 20px;
    }
	.wd_category_feature .item {
		padding: 0 10px;
  }
  .wd_category_feature .list_carousel .wdcat-content .category-viewall {
    font-size: 13px;
  }
.wd_category_feature .item {
    padding: 0 10px;
    margin: 0 0 20px;
}
.wd_category_feature .list_carousel {
    margin: 0 -10px;
}
.wd_category_feature .item .cat-img:before, .wd_category_feature .item .cat-img:after {
    opacity: 1;
}
.wd_category_feature .wdfcat-items {
    padding-top: 0;
}
.wd_category_feature .list_carousel .wd_cat_content .wdcat-content {
    opacity: 1;
}
}
@media (max-width:543px){
    .wd_category_feature {
        margin: 0 0 15px;
    }
    .wd_category_feature .list_carousel .wd_cat_content .cat-img {
        width: 130px;
        height: 130px;
    }
    .wd_category_feature .list_carousel .wd_cat_content .title a {
        font-size: 16px;
    }
    .wd_category_feature .item {
        margin: 0 0 10px;
    }
}
@media (max-width:479px){
    .wd_category_feature .list_carousel .wd_cat_content .wdcat-content {
        top: 24%;
    }
	.wd_category_feature .list_carousel .content {
		 width: 100%;
		 text-align:center;
	}
    .wd_category_feature .list_carousel .wd_cat_content .title a {
        margin: 5px 0 0;
    }
    .wd_category_feature .list_carousel {
        margin: 0 -5px;
    }
    .wd_category_feature .item {
        padding: 0 5px;
    }

}


